Subject: New Reply Received - I want to ask for this shipment the status written on smsa data receieved but i did not received any delivery i made the order since march 31 here is the tracking number 290083625093
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 12 Apr 2020 12:11:35 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  I want to ask for this shipment the status written on smsa data receieved but i did not received any delivery i made the  order since march 31 here is the tracking number 290083625093  Ticket comment <div>This shipment they want me to collect at smsa branch now is lock down and i dont have the car to go thre and if not deliver  to my home i will rahtr cancel the order shipment no. 290082772805. I was waiting too long the status was , thre is the delay for the delvery and now they want me to come and collect the shipemnt. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, April 6, 2020, 7:14 AM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3489882676"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	
<div dir="ltr">
<div>Dear HADJA SHANA HASSIM,<br><br>Thank you for getting in touch with us.</div>
<div><br></div>
<div>We are experiencing high volume due to the ongoing situation and replying on your email might take longer than usual. </div>
<div><br></div>
<div>We will reply to your message as soon as we can.</div>
<div><br></div>
<div>While waiting, we advise you to please visit our HELP CENTRE pages to get more information about our policies &amp; FAQs.</div>
<div><br></div>
<div>We appreciate your patience &amp; cooperation.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
<div><br></div>
<div dir="rtl" style="font-family:-apple-system, BlinkMacSystemFont,">عزيزنا العميل،</div>
<div style="font-family:-apple-system, BlinkMacSystemFont,"><br></div>
<div dir="rtl" style="font-family:-apple-system, BlinkMacSystemFont,">شكرا لك على التواصل معنا.</div>
<div style="font-family:-apple-system, BlinkMacSystemFont,"><br></div>
<div dir="rtl" style="font-family:-apple-system, BlinkMacSystemFont,">نحن نشهد تزايداً كبيرًا في الإستفسارات بسبب الوضع المستمر ، قد يستغرق الرد على بريدك الإلكتروني وقتًا أطول من المعتاد. سنرد على رسالتك في أقرب وقت ممكن.</div>
<div style="font-family:-apple-system, BlinkMacSystemFont,"><br></div>
<div dir="rtl" style="font-family:-apple-system, BlinkMacSystemFont,">أثناء الانتظار ، ننصحك برجاء زيارة صفحة مركز المساعدة للحصول على مزيد من المعلومات حول سياساتنا والأسئلة الشائعة.</div>
<div style="font-family:-apple-system, BlinkMacSystemFont,"><br></div>
<div dir="rtl" style="font-family:-apple-system, BlinkMacSystemFont,">نحن نقدر صبرك وتعاونك</div>
</div>

	
	<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/637825